.ibody{
    background: linear-gradient(blue,purple , black);
    height: 150vh;
}
.ih1{
    text-align: center;
}
.ihr1{
    background-color: black;
    border: none;
    height: 2px;
}
.ip1{
    border: solid;
    background-color: lightblue;
    text-align: center;
    float: center;
    margin: 30px 330px;
    padding: 20px 0px;
    font-family: sans-serif;
    
}
.ibild1{
    width: 30%;
    text-align: center;
    margin-left: 16%;
}
.ibild2{
    width: 35.5%;
    margin-right: 16%;
}
.ia1{
    position: absolute;
    left: 1%;
    bottom: 2%;
    font-family: cursive;
    color: rosybrown;
}
.ia2{
    position: absolute;
    right: 1%;
    bottom: 2%;
    font-family: cursive;
    color: rosybrown;
}





.obody{
    background-color: aqua;
}
.h1{
    text-align: center;
}
.bild{
    margin: 2% -15%;
    width: 35%;
    transition: 1s ease;
    border: solid;
}
.bild:hover{
    transform: scale(1.8);
}
.link{
    margin: 0% 0% 0% 48%;
}
.btext{
    text-align: center;
}
.katt{
    width: 40%;
    margin: 0% 30%;
    transition: 10s ease;
}
.katt:hover{
    transform: scale(5);
}
.oa1{
    position: absolute;
    right: 1%;
    bottom: auto;
    font-family: cursive;
    color: rosybrown;
}












.fragor{
    font-weight: bolder;
    margin-left: 1.5%;
}
.svar{
    margin-left: 1.5%;
}